Bug 539097 - FTBFS R-qtl-1.14.2-1.fc13
Summary: FTBFS R-qtl-1.14.2-1.fc13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-qtl
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-11-19 16:46 UTC by FTBFS
Modified: 2009-12-17 23:55 UTC (History)
1 user (show)

Fixed In Version: 1.14.2-2.el4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-25 15:11:43 UTC


Attachments (Terms of Use)
root.log (416.61 KB, text/plain)
2009-11-19 16:46 UTC, FTBFS
no flags Details
build.log (15.96 KB, text/plain)
2009-11-19 16:46 UTC, FTBFS
no flags Details
mock.log (949 bytes, text/plain)
2009-11-19 16:46 UTC, FTBFS
no flags Details
root.log (554.97 KB, text/plain)
2009-11-19 16:46 UTC, FTBFS
no flags Details
build.log (14.57 KB, text/plain)
2009-11-19 16:46 UTC, FTBFS
no flags Details
mock.log (957 bytes, text/plain)
2009-11-19 16:47 UTC, FTBFS
no flags Details

Description FTBFS 2009-11-19 16:46:48 UTC
R-qtl-1.14.2-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-11-19 16:46:51 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-11-19 16:46:54 UTC
Created attachment 371600 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-11-19 16:46:55 UTC
Created attachment 371601 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-11-19 16:46:56 UTC
Created attachment 371602 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-11-19 16:46:57 UTC
Created attachment 371603 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-11-19 16:46:59 UTC
Created attachment 371604 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-11-19 16:47:00 UTC
Created attachment 371605 [details]
mock.log

mock.log for x86_64

Comment 8 Fedora Update System 2009-11-24 05:51:36 UTC
R-qtl-1.14.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/R-qtl-1.14.2-2.fc11

Comment 9 Fedora Update System 2009-11-24 05:51:41 UTC
R-qtl-1.14.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/R-qtl-1.14.2-2.fc12

Comment 10 Fedora Update System 2009-11-24 05:51:46 UTC
R-qtl-1.14.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/R-qtl-1.14.2-2.fc10

Comment 11 Fedora Update System 2009-11-25 15:11:38 UTC
R-qtl-1.14.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-11-25 15:12:46 UTC
R-qtl-1.14.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-11-25 15:29:51 UTC
R-qtl-1.14.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2009-12-03 06:47:49 UTC
R-qtl-1.14.2-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/R-qtl-1.14.2-2.el5

Comment 15 Fedora Update System 2009-12-03 06:47:55 UTC
R-qtl-1.14.2-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/R-qtl-1.14.2-2.el4

Comment 16 Fedora Update System 2009-12-17 23:52:37 UTC
R-qtl-1.14.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2009-12-17 23:54:56 UTC
R-qtl-1.14.2-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.